<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <inactive>false</inactive>
        <order>300</order>
        <published_ref/>
        <question display_value="How would you like to be contacted with your new password?">f2acd3602fd34110f98855f62799b6c6</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:29:37</sys_created_on>
        <sys_id>effc5b602fd34110f98855f62799b645</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>OTP</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_effc5b602fd34110f98855f62799b645</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:29:37</sys_updated_on>
        <text>OTP</text>
        <value>otp</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=effc5b602fd34110f98855f62799b645"/>
</record_update>
